@media(max-width:1366px) {

body{background:none!important;}

}





@media(min-width:1367px) and (max-width: 1439px) {

body{background-image: unset!important;}

}



@media (min-width: 1440px) and (max-width:1679px) {



body {background-image: unset!important;}



}



body{backgrounsd-image:url('../img/bg.jpg');background-repeat: no-repeat;background-position: center top;}

@media (min-width: 1680px) {









}




@media (min-width: 610px) and (max-width: 768px) {


.logo {margin-top: 15px!important}


}






@media(max-width:1023px) {

.header-area{padding-top:0px;position:relative;z-index:111;background: #333;height: 80px;}

.hasem-navigation{position:relative;float:right;border-radius:5px}

.navigation-area{display:inline-block;float:left;height:auto;width:100%;position:relative;margin-top:0px}



.logo {float: left;width: auto; position: relative; float: left;margin-top: 28px;background:#333333;padding: 5px;}

.logo img {max-width: 100%;}



.scroll-header .logo{margin-top:0}

.scroll-header .logo img{}



.header-top-area {background:#333; height:40px;border-bottom: 1px solid rgba(204, 204, 204, 0.16);}

.contactt li {color:#efefef; list-style: none; float: left; margin-right: 20px; font-family: 'Poppins', sans-serif; font-size: 13px; font-weight: 100;display: none;}

.contactt li i {font-size: 13px; margin-right: 5px; vertical-align: baseline; font-weight: 100}

.contactt {float: right; margin-top:10px;}

.contactt li:nth-child(2) {

margin-right: 0px;

}



}





@media(min-width:1024px) {

.header-area{padding-top:0px;position:relative;z-index:111;background: #333;height: 85px;}

.hasem-navigation{position:relative;float:right;border-radius:5px}

.navigation-area{display:inline-block;float:left;height:auto;width:100%;position:relative;margin-top:0px}



.logo {float: left;width: auto; position: relative; left: 0; top: 15px;background:#333333;padding: 5px;}

.logo img {height:45px;max-width:none;}



.scroll-header .logo{margin-top:0}

.scroll-header .logo img{}

.header-top-area {background:#333; height:40px;border-bottom: 1px solid rgba(204, 204, 204, 0.16);}

.contactt li {color:#efefef; list-style: none; float: left; margin-right: 20px; font-family: 'Poppins', sans-serif; font-size: 13px; font-weight: 100}

.contactt li i {font-size: 13px; margin-right: 5px; vertical-align: baseline; font-weight: 100}

.contactt {float: right; margin-top:10px;}

.contactt li:nth-child(2) {

margin-right: 0px;

}







}









nav.hasem-nav{float:none;width:100%}



.hasem-nav ul{list-style:none;display:block;margin:0;padding:0}

.hasem-nav .menu li{position:relative;-webkit-transition:all .3s ease 0;transition:all .3s ease 0;list-style:none;    border: 1px solid rgba(204, 204, 204, 0.16);}

.hasem-nav .menu li a{color:#c6c6c6;display:block;position:relative}

.hasem-nav .menu > li{float:left}

.hasem-nav .menu > li:last-child{}

.hasem-nav ul.menu > li > a{color:#fff;font-family: 'Poppins', serif;font-size: 14px;opacity:1;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);padding: 11px 16px;font-weight:500;}

.hasem-nav ul.menu > li:hover > a{background-color: #f9f9f9;color:#1a202c;}

.hasem-nav ul.menu > li.current a{background-color: #f9f9f9;color:#1a202c;}



.hasem-nav .menu > li ul{background-color: #f9f9f9;border-bottom:3px solid #d13f31;opacity:0;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);padding:10px 0;position:absolute;-webkit-transform:translate3d(0px,10px,0px);transform:translate3d(0px,10px,0px);-webkit-transition:all .3s ease 0;transition:all .3s ease 0;visibility:hidden;width:200px;z-index:99;padding-top:0;}

.hasem-nav .menu > li:last-child > ul ul{left:auto;right:100%}

.hasem-nav .menu > li > ul li a{padding:5px 20px;color:#1a202c;font-size:13px;padding-left:10px}

.hasem-nav .menu > li > ul li:hover a,.hasem-nav .menu > li > ul li:hover li a:hover{background-color:#fff}

.hasem-nav .menu > li > ul li:hover li a{background-color:#e1ece7}

.hasem-nav .menu > li > ul > li > ul{left:100%;padding:0;top:0}

.hasem-nav .menu > li:hover > ul{opacity:1;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);-webkit-transform:translate3d(0px,0px,0px);transform:translate3d(0px,0px,0px);visibility:visible}

.hasem-nav .menu > li > ul > li:hover > ul,.hasem-nav .menu > li:hover .mega-menu ul{opacity:1;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);-webkit-transform:translate3d(0px,0px,0px);transform:translate3d(0px,0px,0px);visibility:visible}



a.meanmenu-reveal{display:none}



.mean-container .mean-bar{background:0 0;float:left;min-height:42px;padding:0;position:relative;width:100%;z-index:2}

.mean-container a.meanmenu-reveal{background-color:#fff;border-radius:3px;color:#000;cursor:pointer;display:block;float:right;font-family: 'Manuale', serif;font-size:1px;font-weight:700;height:22px;line-height:22px;padding:9px 15px;right:0;text-decoration:none;text-indent:-9999em;top:0;width:22px;margin-top: 0px;}

.mean-container a.meanmenu-reveal span{background:#000;display:block;height:3px;margin-top:3px}

.mean-container .mean-nav{background:#0c1923;float:left;width:260px;position:absolute;right:0;top: 42px; overflow: hidden;}



.mean-container .mean-nav ul{list-style-type:none;margin:0;padding:0;width:100%}

.mean-container .mean-nav ul li{background-color:#19181a;border-bottom:1px solid #212022;border-top:1px solid #09080a;float:left;position:relative;width:100%}

.mean-container .mean-nav ul li a{color:#fff;display:block;float:left;font-size:13px;font-weight:700;margin:0;padding:12px 20px;text-align:left;text-decoration:none;text-transform:uppercase;width:100%}

.mobile-menu-area{float: left;background:#262626;margin-top:0px}

.mean-container .mean-nav ul li li a{font-weight:400;opacity:.75;padding-left:20px;text-shadow:none!important;text-transform:capitalize;visibility:visible}

.mean-container .mean-nav ul li.mean-last a{border-bottom:0;margin-bottom:0}

.mean-container .mean-nav ul li li li a{padding-left:30px}

.mean-container .mean-nav ul li li li a:hover{padding-left:34px}

.mean-container .mean-nav ul li li li li a{padding-left:40px}

.mean-container .mean-nav ul li li li li li a{padding-left:50px}

.mean-container .mean-nav ul li a:hover{background:#232323;color:#759ab7;}

.mean-container .mean-nav ul li a.mean-expand{background:#2b2b2b;border:0!important;font-size:20px!important;font-weight:700;height:22px;margin-top:1px;padding:2px!important;position:absolute;right:10px;text-align:center;top:6px;width:26px;z-index:2;line-height:18px}

.mean-container .mean-push,.mean-nav .wrapper{width:100%;padding:0;margin:0}

.mean-container .mean-nav ul li a.mean-expand:hover{background:#232323}

.mean-container .mean-push{float:left;clear:both}

.mean-container .mean-bar>a{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}

.mean-remove{display:none!important}



.hasem{color:#525252}

.hasem-navigation .container{width:auto}





.scroll-header{-webkit-animation:300ms ease-in-out 0s normal none 1 running;animation:300ms ease-in-out 0s normal none 1 running;-webkit-animation-name:fadeInDown;animation-name:fadeInDown;left:0;position:fixed;top:0;width:100%;z-index:9999;height:auto;background:#333333;-webkit-box-shadow: 0px 9px 22px -7px rgba(0,0,0,0.2);-moz-box-shadow: 0px 9px 22px -7px rgba(0,0,0,0.2);box-shadow: 0px 9px 22px -7px rgba(0,0,0,0.2);}

.scroll-header .navigation-area{margin-top:0}

.scroll-header .lilima-nav .menu > li{border-left:1px solid #2b313d;border-right:1px solid #0d131f}

.scroll-header .lilima-nav .menu > li:last-child{border-right:none}

.scroll-header .mean-container a.meanmenu-reveal{background-color:#353b47;border:1px solid #3f4551}





.forcefullwidth_wrapper_tp_banner{z-index:1}

.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn}

@-webkit-keyframes fadeInDown {

    from{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}

    to{opacity:1;-webkit-transform:none;transform:none}

}

@keyframes fadeInDown {

    from{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}

    to{opacity:1;-webkit-transform:none;transform:none}

}

.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}

@-webkit-keyframes fadeInDownBig {

    from{opacity:0;-webkit-transform:translate3d(0,-2000px,0);transform:translate3d(0,-2000px,0)}

    to{opacity:1;-webkit-transform:none;transform:none}

}

@keyframes fadeInDownBig {

    from{opacity:0;-webkit-transform:translate3d(0,-2000px,0);transform:translate3d(0,-2000px,0)}

    to{opacity:1;-webkit-transform:none;transform:none}

}

.fadeInDownBig{-webkit-animation-name:fadeInDownBig;animation-name:fadeInDownBig}

@-webkit-keyframes fadeInLeft {

    from{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}

    to{opacity:1;-webkit-transform:none;transform:none}

}



